tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From 2smart4u <rc4...@googlemail.com>
Subject Re: Unable to compile APR (tomcat-native-1.1.20) on Debian Lenny
Date Tue, 16 Mar 2010 19:10:24 GMT
Mabye a little piece of infor which might be helpful:

excerpt from config.log (not working):

configure:3402: i486-linux-gnu-gcc --version >&5
./configure: line 3404: i486-linux-gnu-gcc: command not found

in config.log (working) the output is

configure:2737: i486-linux-gnu-gcc --version </dev/null >&5
i486-linux-gnu-gcc (GCC) 4.1.2 20061115 (prerelease) (Debian 4.1.1-21)
Copyright (C) 2006 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Strange thing is, that I do have a c-compiler installed:

 gcc --version
gcc (GCC) 4.1.3 20080704 (prerelease) (Debian 4.1.2-27)
Copyright (C) 2006 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

However, on Debia Etch, I've got version 4.1.2, in Lenny it's 4.1.3 -
might that be the cause of the problem?

TIA

Gregor
-- 
just because you're paranoid, don't mean they're not after you...
gpgp-fp: 79A84FA526807026795E4209D3B3FE028B3170B2
gpgp-key available
@ http://pgpkeys.pca.dfn.de:11371
@ http://pgp.mit.edu:11371/
skype:rc46fi

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message